<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-06"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0070301">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0070301:11557">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="201.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1372333.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053601">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053601:274">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="814.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="488652" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0052106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0052106:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="517.73" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="640432.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1414">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="253.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="705434.84" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090102:5203">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="319.99" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2879.91" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030303">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030303:2492">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="822.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="430780.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:2230">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="320170.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:141604">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="26570006" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:154058">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="341203.46" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090103">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090103:498">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="228.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1977849.53" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0090103:3437">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8273195.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:92916">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="540973.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010504">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010504:612">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2043.69" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8626415.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:783">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="291538.17" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053401:194">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="167.19" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9182241.99" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:569">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="78919.03" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:4587">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="795.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="385996.95" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020902">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020902:2013">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="598.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="596205.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020902:2106">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="787553.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:12484">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="761.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="997300.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:19647">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="399.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="598031.56" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020801:9558">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="722.06" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="490278.74" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010201">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010201:84">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="414.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="137687.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020501">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020501:3490">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="394.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="475002.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:22654">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="108.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="55028809.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:08:0020904:26394">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1154111.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020601">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020601:254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.44" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="676082.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020901">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020901:832">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="175.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2954720.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0801001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0801001:1238">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="877.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="8584884" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101020">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101020:49">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132738.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101006:316">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1301.81" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1542644.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101039">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101039:1294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="81805.51" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:09:0101039:1043">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.34" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="337479.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101040">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101040:790">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="157.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="147092.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0601001">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0601001:3413">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1161.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5907447.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0201003">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0201003:4210">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="219423.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101011">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101011:139">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="512756.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101016:1087">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1402.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1095118.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020107">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020107:19">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1909.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4192449.48" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020117">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020117:122">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1234.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1503657.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:06:0020112">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020112:74">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="282528" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:5432">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="832.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="586672.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501016:349">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1411.66" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3917356.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:17943">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="244.71" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="171052.29" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101007">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101007:2448">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.45" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="684588.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:07:0101007:3078">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="936394.83" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103011">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103011:574">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="228031.44" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101004:218">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="450.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="121103.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:6613">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="145.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="922754.49" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020104">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020104:47">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="203.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="142254" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010407">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010407:27">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1877.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2478682.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010203">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010203:230">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2974.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="89223.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010302:987">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2602.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="132719.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:1206001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1206001:324">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="361.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="560945" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:1306">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="734.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="37115480" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101033:308">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6312.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3257043.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101006:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9121.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="7654930.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0010003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0010003:2293">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1472.04" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2174203.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:1266">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="250.21" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269225.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0004003">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0004003:1802">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1796.26" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="75442.92" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:14061">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1594735.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:300">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4010500" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:104434">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="634.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="377426.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:104965">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1386975.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:25473">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="186.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="856014" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:30254">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="208.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45255.35" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:35645">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5222075.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:125411">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="436.91" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="318507.39" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:31835">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112294" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:129025">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="391.09" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="204540.07" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000000:15034">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="160.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="169082.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0401002">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401002:2060">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="137188.98" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1113001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1113001:3388">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="643138.11" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:01:1113001:3556">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="293.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="330887.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1103001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1103001:582">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="83.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="41288.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1201001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1201001:1115">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="64.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="162175" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1112001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1112001:310">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="224.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="186916.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:21229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="77018.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:41786">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1507191.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0101195">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101195:1870">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5485.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="120674.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101220">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101220:338">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="899.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="449915" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101227">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101227:94">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6204.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="40189396.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101172">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101172:81">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="945.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1195551.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:1826">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="919.89" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="827901" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101077">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101077:51">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="668.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="738548.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101204">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101204:1065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5976.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="5199424.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101176">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101176:2923">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="76725" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101148">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101148:419">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="821.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="462475.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101032">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101032:192">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8635.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39377469.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101016">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101016:32">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1475.8" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="755609.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:15:0101035">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101035:1041">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="247.2" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="182186.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:05">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:05:0403001">
                  <Parcels>
                    <Parcel CadastralNumber="86:05:0403001:115">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="196.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="193002.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0102011">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102011:156">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="297.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157675" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0102019">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0102019:167">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="361.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="453895.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010209">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010209:201">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="34903.38" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:18:0010208">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010208:704">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="918.51" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22044.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0101013">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101013:588">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1613.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="45166.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:62">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="327.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="208689.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0010204">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010204:12">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3017.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="893168.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:17:0010402">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0010402:60">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1422.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="19708587.9" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>